@charset "utf-8";
/* CSS Document */
/* RSS pages styles */
/* Author: H.Kontos - AMDISS */
/* Last Modified: 03-Dec-2010 */

ol.lower-roman {list-style-type: lower-roman;}

hr.rssq-spacer {
	border: none;
	border-top: 1px solid #CCC;
	border-bottom: 3px solid #CCC;
	margin-left: 0.2em;
	}

div.page-menu ul {margin: 0.5em 0.3em 0.5em 2.1em;}

.intro {
	line-height:140%;
	margin-top:0.5em;
	padding-right:3em;
	}
	
.rss-catalogue-title {
	background:#CC9;
	margin-top:2em;
	margin-bottom:2px;
	padding:0.5em 1em;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	}
	
	.rss-catalogue-title h2 {
		margin:0; 
		padding:0;
		color:#000; 
		font-size:16px;
		font-weight:normal;
		}
	
.rss-catalogue-subtitle {
	background:#E5E5C3;
	font-style:normal;
	margin-bottom:2px;
	padding:0.5em 1em;
	}
	
		.rss-catalogue-subtitle h3 {
		margin:0; 
		padding:0;
		color:#000; 
		font-size:14px;
		font-weight:bold;
		}
	
.rss-catalogue-table {border:2px solid #dcdcdc;}

.rss-catalogue-items {border:2px solid #dcdcdc; padding:0.7em;}

	.rss-catalogue-table th {
	text-align:left;
	width:33.3%;
	background:#ececec;
	color:#36C;
	font-weight:bold;
	/*border:1px solid #dcdcdc;*/
	}
	
	.rss-catalogue-table td {
	vertical-align:top; 
	width:33.3%;
	/*border:1px solid #ececec;*/
	}
	
		.rss-catalogue-table ul, .rss-catalogue-items ul {
			margin-left: 2px;
			}

		.rss-catalogue-table ul li, .rss-catalogue-items ul li {
			list-style:none;
			list-style-image:none;
			margin-bottom:5px;
			padding:0;
			line-height:1.3em;
			}
				
				.rss-catalogue-table ul li a, .rss-catalogue-items ul li a {
					padding-left: 18px;
					background-image: url(images/rss12.gif);
					background-repeat: no-repeat;
					background-position: left -2px;
				}


/*Layout*/
.w-twentyfive {width:25%;}
.w-thirtythree {width:33%;}
.w-fifty {width:50%;}
.w-sixtysix {width:66%;}
.w-seventyfive {width:75%;}
.alignRight {text-align: right;}
.alignCentre {text-align: center;}
.alignLeft {text-align: left;}
.floatright {float: right;}
.floatleft {float: left;}

/*Spaces */
.vspace5 {height: 5px;}
.vspace10 {height: 10px;}
.vspace15 {height: 15px;}
.vspace20 {height: 20px;}
.vspace30 {height: 30px;}
.vspace40 {height: 40px;}
.vspace50 {height: 50px;}
.vspace100 {height:100px;} 
.vspace150 {height:150px;}
.vspace200 {height:200px;}
.vspace250 {height:250px;}

.nomargin {margin:0;}
.nopadding {padding:0;}
.notopmargin {margin-top:0;}
.notoppadding {padding-top:0;}
.nobottommargin {margin-bottom:0;}
.nobottompadding {padding-bottom:0;}

.padleft10 {padding-left: 10px;}
.padright10 {padding-right: 10px;}
.padleft20 {padding-left: 20px;}
.padright20 {padding-right: 20px;}
.marginright10 {margin-right: 10px;}
.marginleft10 {margin-left: 10px;}
.marginright20 {margin-right: 20px;}
.marginleft20 {margin-left: 20px;}
.pad1em {padding:1em;}
.mar1em {margin:1em;}
.pad2em {padding:2em;}
.mar2em {margin:2em;}
.padmar1em {padding:1em; margin:1em;}
.padmar2em {padding:2em; margin:2em;}

/* Typography */
.xxxl {font-size: 32px;}
.xxl {font-size: 24px;}
.xl {font-size: 18px;}
.large {font-size: 16px;}
.medium {font-size: 14px;}
.small {font-size: 12px;}
.xs {font-size: 11px;}
.xxs {font-size: 10px;}
.xxxs {font-size: 9px;}
.roman {font-weight:normal;}
ul.nobullet, li.nobullet {list-style-type: none !important; list-style-image: none !important;}

/* Grey foregrounds */
.g_f5f5f5 {color:#F5F5F5;} /* grey shades */
.g_f0f0f0 {color:#F0F0F0;} /* lighter */
.g_ebebeb {color:#EBEBEB;}
.g_e6e6e6 {color:#E6E6E6;}
.g_e1e1e1 {color:#E1E1E1;}
.g_dcdcdc {color:#DCDCDC;}
.g_cccccc {color:#CCCCCC;}
.g_999999 {color:#999999;}
.g_666666 {color:#666666;} /* darker */

/* Grey backgrounds */
.bg_f5f5f5 {background-color:#F5F5F5;} /* grey shades */
.bg_f0f0f0 {background-color:#F0F0F0;} /* lighter */
.bg_ebebeb {background-color:#EBEBEB;}
.bg_e6e6e6 {background-color:#E6E6E6;}
.bg_e1e1e1 {background-color:#E1E1E1;}
.bg_dcdcdc {background-color:#DCDCDC;}
.bg_cccccc {background-color:#CCCCCC;}
.bg_999999 {background-color:#999999;} /* darker */

/* Borders */

.border {border:1px solid #999;}
.bordertop {border-top:1px solid #999;}
.borderright {border-right:1px solid #999;}
.borderleft {border-left:1px solid #999;}
.borderleftright {border-left:1px solid #999; border-right:1px solid #999;}
.borderbottom {border-bottom:1px solid #999;}
.bordertopleft {border-top:1px solid #999; border-left:1px solid #999;}
.borderbottomleft {border-bottom:1px solid #999; border-left:1px solid #999;}
.bordertopright {border-top:1px solid #999; border-right:1px solid #999;}
.borderbottomright {border-bottom:1px solid #999; border-right:1px solid #999;}
.bordertopleftright {border-top:1px solid #999; border-left:1px solid #999; border-right:1px solid #999;}
.borderbottomleftright {border-bottom:1px solid #999; border-left:1px solid #999; border-right:1px solid #999;}
.bordertopbottom {border-top:1px solid #999; border-bottom:1px solid #999;}
.bordertopbottomleft {border-top:1px solid #999; border-bottom:1px solid #999; border-left:1px solid #999;}

/* dotted  borders - table and div */
.dotborder{border:1px dotted #999;}
.dotbordertop {border-top:1px dotted #999;}
.dotborderright {border-right:1px dotted #999;}
.dotborderleft {border-left:1px dotted #999;}
.dotborderleftright {border-left:1px dotted #999; border-right:1px dotted #999;}
.dotborderbottom {border-bottom:1px dotted #999;}
.dotbordertopleft {border-top:1px dotted #999; border-left:1px dotted #999;}
.dotborderbottomleft {border-bottom:1px dotted #999; border-left:1px dotted #999;}
.dotbordertopright {border-top:1px dotted #999; border-right:1px dotted #999;}
.dotborderbottomright {border-bottom:1px dotted #999; border-right:1px dotted #999;}
.dotbordertopleftright {border-top:1px dotted #999; border-left:1px dotted #999; border-right:1px dotted #999;}
.dotborderbottomleftright {border-bottom:1px dotted #999; border-left:1px dotted #999; border-right:1px dotted #999;}
.dotbordertopbottom {border-top:1px dotted #999; border-bottom:1px dotted #999;}
.dotbordertopbottomleft {border-top:1px dotted #999; border-bottom:1px dotted #999; border-left:1px dotted #999;}

